<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ohjeet turvalliseen ja tehokkaaseen käyttöön</title></head><body id=""><div class="header">Tärkeitä tietoja</div><h1>Ohjeet turvalliseen ja tehokkaaseen käyttöön</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Seuraavat ohjeet on tarkoitettu käyttäjän turvallisuuden takaamiseksi ja laitehäiriöiden estämiseksi. Jos et ole varma, toimiiko laitteesi oikein, tarkistuta se valtuutetulla Sony Mobile -korjauksiin erikoistuneella kumppanilla ennen käyttöä.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Laitteen hoitaminen ja käyttäminen</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Älä käytä vaurioitunutta laitetta, esimerkiksi laitetta, jonka näytössä on särö tai jonka takakannessa on paha lommo. Tästä voi aiheutua vammoja tai muuta harmia. Ota yhteyttä valtuutettuun Sony Mobilen korjauskumppaniin vaurioituneen laitteen tarkistamiseksi.</p></td></tr></table>
<ul>
<li><span class="li-content">Suosittelemme, että suojaat laitteesi Sonyn valmistamalla näytönsuojalla, joka on tarkoitettu Xperia™-mallillesi. Muiden valmistajien näytönsuojusten käyttö voi estää laitetta toimimasta oikein, sillä se saattaa peittää tunnistimet, linssit, kaiuttimet tai mikrofonit. Tämä voi myös mitätöidä takuun.</span></li>
<li><span class="li-content">Ole varovainen sen suhteen, minne laitat laitteesi. Älä altista näyttöä liialliselle paineelle, kuten laittamalla sitä taskuun ja istumalla sen päällä tai kumartumalla nopeasti poimiaksesi jotain. Tällainen paine saattaa saada näytön murtumaan.</span></li>
<li><span class="li-content">Voit käyttää laitettasi tietynlaisissa märissä ja pölyisissä olosuhteissa, mutta muista käyttää sitä IP-luokituksen asettamien rajoitusten ja tavallisten käyttörajoitusten puitteissa. IP-luokituksen rajoitukset saattavat ylittyä muun muassa ympäristöissä, jotka ovat erittäin kosteita, syvässä vedessä, paineen alaisessa nesteessä ja pölyssä. Saat lisätietoja IP-luokituksista osoitteesta <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Puhdista laite pehmeällä, kostutetulla liinalla.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Käsittele laitetta huolellisesti. Älä altista sitä äärimmäisen korkeille tai alhaisille lämpötiloille. Älä käytä laitetta alle <span class="keep-together">-10 °C:n</span> <span class="keep-together">(+14 °F)</span> tai yli <span class="keep-together">+45 °C:n</span> <span class="keep-together">(+113 °F)</span> lämpötilassa. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Älä altista laitetta avotulelle tai sytytetyille tupakkatuotteille.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Vain Sony Mobile -korjauksiin erikoistuneet kumppanit voivat tehdä huoltotoimenpiteitä laitteelle. Älä yritä purkaa laitetta. </span></li>
<li><span class="li-content">Lopeta laitteesi käyttö tai poista laitteen radiotaajuustoiminnot käytöstä aina pyydettäessä tai vaadittaessa.</span></li>
<li><span class="li-content">Älä altista laitettasi tai lisävarusteita magneettisille tallennusvälineille (disketit, luottokortit ja muut vastaavat).</span></li>
<li><span class="li-content">Laite kuumenee käytettäessä ja ladattaessa. Vältä pitkää ihokontaktia lämmenneen laitteen kanssa ja varmista riittävä ilmanvaihto. Näin vältät ihoärsytystä. Käytä kuulokemikrofonia, kun puhut pitkiä puheluita.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Muistutus näköön liittyvistä terveysseikoista</h2><div>
<p>Sony Mobile välittää asiakkaistaan. Haluamme, että pidät huolta silmistäsi, etkä rasita niitä liikaa. Ystävällinen muistutus: Liiallinen käyttö voi heikentää näköä. Suosittelemme seuraavaa:</p>
<ol>
<li><span class="li-content">Pidä 10 minuutin tauko 30 minuutin käytön jälkeen.</span></li>
<li><span class="li-content">Alle kaksivuotiaiden ei pidä katsoa näyttöä. Yli kaksivuotiaiden lasten ei kannata katsoa näyttöä yli tuntia päivässä.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Hätäpuhelut</h2><div>
<p>Puheluihin ei voi vastata tai niitä ei voi soittaa kaikissa olosuhteissa. Älä koskaan jätä elintärkeitä yhteydenottoja pelkästään mobiililaitteiden varaan. Puhelut eivät ehkä ole mahdollisia kaikilla alueilla, kaikissa matkapuhelinverkoissa tai tiettyjen verkkopalvelujen ja/tai mobiililaitteiden toimintojen ollessa käytössä.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Jotkin laitteet eivät tue puheluita, hätäpuhelut mukaan lukien.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Lapset</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Pidä poissa lasten ulottuvilta. Älä anna lasten leikkiä mobiililaitteilla tai niiden lisälaitteilla. Laitteet voivat vahingoittaa lapsia tai muita lähellä olevia. Laitteet voivat sisältää pieniä osia, jotka irrotessaan saattavat juuttua kurkkuun ja aiheuttaa tukehtumisvaaran. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Lataaminen</h2><div>
<p>Jos käytät muita kuin Sony-tuotemerkillä varustettuja latauslaitteita, saatat vaarantaa käyttöturvallisuuden.</p>
<ul>
<li><span class="li-content">Kytke laturi virtalähteeseen vain laitteessa osoitetulla tavalla.</span></li>
<li><span class="li-content">Lataa akku ympäröivän lämpötilan ollessa <span class="keep-together">5 °C</span> - <span class="keep-together">45 °C</span>.</span></li>
<li><span class="li-content">Kun käytät laitteen lataamiseen USB-kaapelia, varmista, että USB-kaapeli on asetettu siten, ettei sen päälle voi astua, ettei siihen voi kompastua ja ettei se voi vaurioitua muutoin.</span></li>
<li><span class="li-content">Irrota laite virranlähteestä, kun se on ladattu täyteen. Kun virranlähde on kytkettynä, virtaa kuluu hieman.</span></li>
<li><span class="li-content">Irrota laturi pistorasiasta tarttumalla verkkomuuntajaan USB-kaapelin sijaan. Näin et vaurioita kaapelia.</span></li>
<li><span class="li-content">Irrota laturi ennen sen puhdistamista, jotta et saa sähköiskua.</span></li>
<li><span class="li-content">Älä käytä laturia ulkona tai kosteassa.</span></li>
<li><span class="li-content">Älä lataa laitetta helposti syttyvän materiaalin lähellä, sillä kuumuus saattaa aiheuttaa tulipalon.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Älä yritä muuttaa tai muokata USB-kaapelia tai liitintä. Älä pakota liitintä paikalleen, jos se ei sovi pistorasiaan, sillä tämä saattaa aiheuttaa sähköiskun. Pyydä sen sijaan valtuutettua sähköteknikkoa asentamaan asianmukainen pistoke.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Akku</h2><div>
<p>Ladattava akku kestää pitkään, jos sitä käsitellään oikein. Sonyn toimittama akku on standardien IEC62133, IEC61960, GB/T18287-2013 (tuotteet, jotka on julkaistu ennen vuotta 2016), standardin GB31241-2014 (tuotteet, jotka on julkaistu vuonna 2016 tai sen jälkeen) ja standardin GB4943.1 mukainen. Uudet tai käyttämättä olleet akut voivat olla kapasiteetiltaan heikot. Suorituskykyyn vaikuttavat lämpötila, signaalin voimakkuus, käyttötavat, valitut ominaisuudet ja puheen tai tiedon siirto.</p>
<p>Muiden kuin Sonyn akkujen käyttö saattaa lisätä turvallisuusriskejä. Muiden valmistajien akkujen käyttö voi aiheuttaa tulipalon, räjähdyksen, vuodon tai muuta vaaratilanteita.</p>
<ul>
<li><span class="li-content">Käytä akkua vain tarkoituksenmukaisesti.</span></li>
<li><span class="li-content">Älä altista akkua koskaan äärimmäisille lämpötiloille, kuten yli <span class="keep-together">+55 °C:n</span> lämpötilalle.</span></li>
<li><span class="li-content">Akun toimintakapasiteetti on parhaimmillaan normaalissa huonelämpötilassa. Jos akkua käytetään alhaisissa lämpötiloissa, sen toimintakapasiteetti heikentyy.</span></li>
<li><span class="li-content">Lataa akku kokonaan, ennen kuin käytät sitä ensimmäisen kerran.</span></li>
<li><span class="li-content">Älä laita akkua suuhusi.</span></li>
<li><span class="li-content">Älä anna akun napojen koskea toiseen metalliesineeseen.</span></li>
<li><span class="li-content">Vain Sony Mobile -korjauksiin erikoistuneet kumppanit voivat irrottaa ja vaihtaa sisäisiä akkuja.</span></li>
<li><span class="li-content">Sammuta laite ennen akun irrottamista.</span></li>
<li><span class="li-content">Vaihda akku vain toiseen Sony-akkuun, joka on hyväksytty käytettäväksi laitteen kanssa IEEE-1725-standardin mukaisesti.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Akun EPUP (Environmental Protection Use Period) -suoja kestää 5 vuotta.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Muistikortti</h2><div>
<p>Jos laitteen mukana toimitetaan irrotettava muistikortti, se on yleensä yhteensopiva ostetun laitteen kanssa, mutta ei välttämättä yhteensopiva muiden laitteiden tai niiden muistikorttien ominaisuuksien kanssa. Tarkista yhteensopivuus, ennen kuin ostat tai käytät muita laitteita. Jos laitteessa on mukana muistikortin lukija, tarkista, mitkä muistikortit ovat sen kanssa yhteensopivia, ennen kuin ostat tai käytät niitä.</p>
<p>Muistikortit ovat yleensä valmiiksi alustettuja. Jos haluat alustaa muistikortin uudelleen, käytä tarkoituksenmukaista, yhteensopivaa laitetta. Lisätietoja saat laitteen käyttöohjeista tai ottamalla yhteyttä asianmukaiseen Sony Contact Centeriin.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Muistikortin käyttöä koskevat varotoimet</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Älä altista muistikorttia kosteudelle.</span></li>
<li><span class="li-content">Älä kosketa päätekontakteja käsilläsi tai millään metallisella esineellä.</span></li>
<li><span class="li-content">Älä lyö tai taivuta muistikorttia.</span></li>
<li><span class="li-content">Älä yritä purkaa tai muokata muistikorttia.</span></li>
<li><span class="li-content">Älä käytä tai säilytä muistikorttia kosteassa tai ruostumista aiheuttavassa paikassa tai erityisen kuumassa paikassa, kuten ilmastoimattomassa autossa kesällä, suorassa auringonvalossa, lämmittimen lähellä jne.</span></li>
<li><span class="li-content">Älä päästä muistikorttipaikkaan likaa, pölyä tai mitään esineitä.</span></li>
<li><span class="li-content">Tarkista, että olet asettanut muistikortin oikein paikalleen. Muistikortti ei ehkä toimi oikein, jos sitä ei ole asetettu kunnolla paikalleen.</span></li>
<li><span class="li-content">Tärkeät tiedot kannattaa varmuuskopioida. Emme ole vastuussa mistään muistikorttiin tallennetun sisällön menetyksistä tai vahingoista.</span></li>
<li><span class="li-content">Älä poista muistikorttia, kun laitteen virta on kytkettynä. Tallennetut tiedot saattavat vahingoittua tai hävitä, jos poistat kortin, kun laitteen virta on kytkettynä.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-kortti</h2><div>
<p>Älä aseta epäyhteensopivaa SIM-korttia SIM-korttipaikkaan, sillä tämä saattaa vahingoittaa SIM-korttia tai laitetta pysyvästi.  Jos SIM-kortin asettaminen laitteeseen edellyttää sovitinta, älä aseta korttia paikalleen suoraan ilman sovitinta.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sonyn takuu ei kata yhteensopimattoman tai muunnetun SIM-kortin käytöstä koituvia vahinkoja, eikä se ole vastuussa niistä.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenni</h2><div>
<p>Muut kuin Sonyn markkinoimat antennilaitteet voivat vaurioittaa mobiililaitetta, heikentää suorituskykyä ja aiheuttaa määritettyjen SAR-tasojen ylittymisen. Älä peitä antennia kädelläsi, sillä se vaikuttaa äänen laatuun ja tehotasoihin. Tällöin puhe- ja valmiusajat lyhenevät.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Räjähdysvaara-alueet</h2><div>
<p>Sähkölaite saattaa tuottaa kipinöitä. Tämä on kuitenkin harvinaista. Jos lähistölläsi on räjähdysvaara, kipinät voivat aiheuttaa räjähdyksen tai tulipalon, mikä voi johtaa henkilövammaan tai jopa kuolemaan. Räjähdysvaara-alueet on yleensä merkitty selkeästi, mutta tämä ei välttämättä aina toteudu.</p>
<ul>
<li><span class="li-content">Sammuta laite räjähdysvaara-alueella.</span></li>
<li><span class="li-content">Älä käytä laitetta räjähdysvaara-alueella, kuten huoltoasemalla, öljysäiliöiden tai kemiantehtaiden lähettyvillä tai muilla herkästi syttyvillä ja räjähdysherkillä alueilla.</span></li>
<li><span class="li-content">Älä lataa laitetta helposti syttyvän materiaalin lähellä, sillä kuumuus saattaa aiheuttaa tulipalon.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Räjäytysalueet</h3><div>
<p>Sammuta kaikki sähkölaitteet räjäytysalueella tai alueilla, joilla on annettu kehotus <span class=" bold">sammuttaa kaksisuuntaisesti toimivat radiolaitteet</span>, jotta laitteet eivät aiheuta häiriöitä räjäytystoimille. Räjähteet räjäytetään työmailla usein kauko-ohjattavilla radiotaajuuslaitteilla.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Lisävarusteet</h2><div>
<p>Lisävarusteet voivat vaikuttaa radiotaajuusenergialle altistumiseen, radiolähetyksen toimintaan, äänenvoimakkuuteeen, sähköturvallisuuteen ja muihin asioihin.</p>
<div class="p">Sony ei testaa muita kuin alkuperäisiä lisävarusteita, eikä takuu kata laitevikoja, jotka aiheutuvat tällaisten lisävarusteiden käytöstä. Muut kuin alkuperäiset lisävarusteet ja osat voivat aiheuttaa terveys- tai turvallisuusriskejä.  Muiden kuin alkuperäisten lisävarusteiden käyttö voi heikentää suorituskykyä, vioittaa laitetta tai aiheuttaa tulipalon, sähköiskun tai muun vamman. Kolmansien osapuolten lisävarusteiden käyttö voi muuttaa ilmoitettuja SAR-tasoja.<ul>
<li><span class="li-content">Käytä ainoastaan tälle laitteelle tarkoitettuja alkuperäisiä Sony-lisävarusteita.</span></li>
<li><span class="li-content">Käytä vain Sony Mobile -korjauksiin erikoistuneita kumppaneita.</span></li>
<li><span class="li-content">Älä käytä Bluetooth-kuulokkeita itsellesi epämukavalla tavalla äläkä siten, että laite jää painuksiin.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Henkilökohtaiset lääketieteelliset laitteet</h2><div>
<p>Mobiililaitteet ja radiolähettimillä varustetut laitteet voivat vaikuttaa implantoituihin lääketieteellisiin laitteisiin. Ennen kuin käytät laitetta henkilökohtaisten lääketieteellisten laitteiden läheisyydessä, ota yhteys lääkäriin ja lääketieteellisen laitteen valmistajaan.</p>
<ul>
<li><span class="li-content">Kysy neuvoja terveydenhoitoalan ammattilaiselta tai lääketieteellisen laitteen valmistajalta, ennen kuin käytät tuotetta sydämentahdistimen tai muiden lääketieteellisten laitteiden ja kojeiden läheisyydessä.</span></li>
<li><span class="li-content">Jos olet sydämentahdistimen tai muun lääketieteellisten laitteen välittömässä läheisyydessä, jos olet sairaalassa tai jos sinulla on sydämentahdistin tai korvansisäinen tai muunlainen kuulolaite, ota yhteys lääkäriin ja tutustu lääketieteellisen laitteen valmistajan ohjeisiin, ennen kuin käytät tuotetta.</span></li>
<li><span class="li-content">Pidä laitetta ja lääketieteellistä laitetta vähintään <span class="keep-together">15 cm:n</span> etäisyydellä toisistaan, jotta häiriöiden mahdollisuus pienenee.</span></li>
<li><span class="li-content">Sammuta laite, jos epäilet sen aiheuttavan häiriöitä.</span></li>
<li><span class="li-content">Älä kanna laitetta rintataskussa.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Ajaminen</h2><div>
<p>Jotkin ajoneuvovalmistajat kieltävät mobiililaitteiden käytön autoissaan, jos sen kanssa ei käytetä ulkoisella antennilla varustettua handsfree-sarjaa. </p>
<ul>
<li><span class="li-content">Tarkista ajoneuvovalmistajan edustajalta, ettei mobiililaitteesi tai Bluetoothilla varustettu handsfree-laitteesi vaikuta auton elektroniseen järjestelmään.</span></li>
<li><span class="li-content">Ajaessa on ehdottomasti noudatettava paikallisia mobiililaitteiden käyttöä koskevia lakeja ja säädöksiä.</span></li>
<li><span class="li-content">Älä sijoita laitetta tai asenna langattomia laitteita auton turvatyynyn yläpuoliselle alueelle.</span></li>
<li><span class="li-content">Älä kuljeta äläkä varastoi räjähteitä, helposti syttyviä nesteitä tai kaasua siinä osassa ajoneuvoa, jossa säilytät mobiililaitetta tai sen lisävarusteita.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS-/paikannustoiminnot</h2><div>
<p>Joissakin laitteissa on GPS-/paikannustoiminnot. Paikannustoiminnot toimitetaan "sellaisenaan" ja "kaikkine puutteineen". Sony ei anna takuuta tällaisten sijaintitietojen tarkkuudelle.</p>
<p>Laitteen sijaintitietojen käyttö ei toimi välttämättä keskeytyksettä tai virheettömästi, ja se saattaa myös olla riippuvainen verkkoyhteyden saatavuudesta. Huomaa, että toiminnot saattavat heikentyä tai lakata kokonaan toimimasta tietyissä ympäristöissä, kuten sisätiloissa tai rakennusten lähistöllä.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Älä käytä GPS-toimintoja ajamista haittaavalla tavalla.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Lentotila</h2><div>
<p>Jos laitteessa on Bluetooth- ja WLAN-ominaisuuksia, ne voidaan ottaa käyttöön lentotilassa mutta niiden käyttö voidaan myös kieltää lentokoneessa tai muilla alueilla, joilla radioliikennettä ei sallita. Pyydä tällöin Bluetooth- tai WLAN-ominaisuuksien käyttöön lupa myös lentotilassa.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Haittaohjelmat</h2><div>
<p>Haittaohjelma on ohjelmisto, joka voi vahingoittaa laitetta. Haittaohjelmat tai muut haitalliset sovellukset sisältävät viruksia, matoja, vakoiluohjelmia ja muita epätoivottuja ohjelmia. Vaikka laitteessa on näitä haittoja estäviä suojaustoimintoja, Sony ei takaa, että laite ei vastaanota haittaohjelmia. Voit kuitenkin vähentää haittaohjelmien hyökkäysten riskiä noudattamalla varovaisuutta sisältöä ladatessasi tai sovelluksia hyväksyessäsi, olemalla avaamatta viestejä tuntemattomista lähteistä ja jättämällä vastaamatta niihin, käyttämällä luotettavia Internet-palveluita ja lataamalla sisältöä mobiililaitteeseen ainoastaan tunnetuista ja luotettavista lähteistä.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Henkilökohtaisten tietojen suojaaminen</h2><div>
<p>Poista henkilökohtaiset tiedot ennen laitteen hävittämistä. Voit poistaa tiedot suorittamalla perusnollauksen. Tietojen poistaminen laitteen muistista ei tarkoita, että tietoja ei voida enää palauttaa mitenkään. Sony ei takaa tietojen täydellistä poistamista, eikä vastaa minkään tietojen paljastumisesta, vaikka perusnollaus olisi suoritettu.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Käytöstä poistetun sähkö- ja elektroniikkalaitteen hävitys (voimassa Intiassa)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Tämä merkki ilmaisee, että tätä tuotetta, sen komponentteja, osia tai varaosia tai kulutustuotteita ei saa käsitellä talousjätteenä, eikä sitä saa hävittää jäteastiaan jättämällä. Tuotteen omistajia kehotetaan viemään tuote lähimpään sähkö- ja elektroniikkalaitteiden kierrätyksestä huolehtivaan keräyspisteeseen. Tällä tavalla helpotetaan asianmukaista hävittämistä ja autetaan ehkäisemään mahdollisia ympäristölle ja terveydelle kohdistuvia haittavaikutuksia ja vaaroja, joita voi muutoin aiheutua sähköjätteen epäasianmukaisesta käsittelystä, vahingossa tapahtuvasta rikkoutumisesta, vioittumisesta ja/tai virheellisestä kierrätyksestä. Materiaalien kierrätys auttaa säästämään luonnonvaroja.</p>
<p>Tarkempia tietoja tämän tuotteen kierrättämisestä saa paikallisilta viranomaisilta, paikalliselta jätehuollosta vastaavalta taholta tai myymälästä, josta tuote on hankittu. Voit pyytää ohjeita soittamalla maksuttomaan numeroomme Intiassa.</p>
<p>Maksuton numero: 1800-103-7799</p>
<p>Lisätietoja tuotteen kierrättämisestä on osoitteessa www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Vaarallisten aineiden käytön vähentäminen sähkö- ja elektroniikkalaitteissa (voimassa Intiassa)</h3><div>
<p>Tämä tuote ja sen komponentit, osat, varaosat ja kulutustuotteet täyttävät Intian sähkö- ja elektroniikkalaitteita koskevien sääntöjen vaarallisten aineiden rajoituksen vaatimukset. Rajoitettujen aineiden suurin sallittu pitoisuus on 0,1 % painosta homogeenisissa materiaaleissa seuraavien materiaalien osalta: lyijy, elohopea, kuudenarvoinen kromi, polybromibifenyylit (PBB) ja polybromidifenyylieetterit (PBDE). Rajoitettujen aineiden aineiden suurin sallittu pitoisuus on 0,01% painosta homogeenisissa materiaaleissa seuraavien materiaalien osalta: kadmium. Nämä rajoitukset ovat voimassa edellä mainittujen sääntöjen lisäyksen II poikkeusten mukaisesti.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Vanhojen sähkö- ja elektroniikkalaitteiden ja paristojen ja akkujen hävittäminen (muu maailma)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Tämä sähkölaitteeseen tai sen pakkaukseen lisätty merkki ilmaisee, että sähkölaitetta ja sen akkua ei saa käsitellä talousjätteenä. Laite on sen sijaan luovutettava sopivaan sähkö- ja elektroniikkalaitteiden kierrätyksestä huolehtivaan keräyspisteeseen. Älä yritä poistaa sisäisiä akkuja. Sisäiset akut saa poistaa vain jätehuoltoyritys tai ammattitaitoinen huoltohenkilö.</p>
<p>Tämän laitteen asianmukainen hävittäminen auttaa ehkäisemään mahdollisia ympäristölle ja terveydelle kohdistuvia haittavaikutuksia, joita voi muutoin aiheutua tämän laitteen epäasianmukaisesta jätekäsittelystä. Materiaalien kierrätys säästää luonnonvaroja. Tarkempia tietoja tämän laitteen kierrättämisestä saa paikallisilta viranomaisilta, jätehuollosta, myymälästä, josta tuote on hankittu, tai Sony Contact Centeriltä. Kierrätykseen liittyviä tietoja on saatavilla myös osoitteessa <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Äänenvoimakkuusvaroitus</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Älä kuuntele suurella äänenvoimakkuudella liian pitkään, sillä tämä saattaa vaurioittaa kuuloasi.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Laite sisältää lasersäteilijän ja siihen liittyvät käyttöpiirit</h2><div>
<p>Automaattitarkennus hyödyntää lasertekniikkaa.</p>
<p>Lasersäteily on suunniteltu siten, että sen teho pysyy kaikissa kohtuudella ennakoitavissa olosuhteissa luokan 1 laserturvallisuusrajoitusten puitteissa, mukaan lukien yksittäiset viat, IEC 60825-1:2014:n (kolmas versio) vaatimusten mukaisesti.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D-katseluominaisuuksilla varustetut laitteet</h2><div>
<p>Jos katselet 3D-katseluominaisuuksilla varustetulla laitteella otettuja 3D-kuvia 3D-yhteensopivassa näytössä, saatat kokea silmien rasittumista, uupumusta tai pahoinvointia. Suosittelemme säännöllisiä taukoja, jotta vältät tällaiset oireet. Sinun on kuitenkin määritettävä vaatimiesi taukojen pituus ja taajuus itse, sillä vaikutukset vaihtelevat yksilöllisesti. Jos koet olosi millään tavoin epämukavaksi, lopeta 3D-kuvien katselu, kunnes tunnet olosi paremmaksi. Ota tarvittaessa yhteys lääkäriin. Lisätietoja on tämän laitteen yhteydessä käytettävän 3D-laitteen tai 3D-ohjelmiston käyttöohjeissa.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Lasten näkökyky on vielä kehitysasteella (erityisesti alle 6-vuotiaiden lasten). Pyydä ohjeita lastenlääkäriltä tai silmälääkäriltä, ennen kuin annat lapsesi katsella 3D-kuvia, ja huolehdi siitä, että hän noudattaa edellä kuvattuja varotoimia tällaisia kuvia katsellessaan.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Yhdysvalloissa käytettävät TTY-päätteet</h2><div>
<p>Voit käyttää TTY-päätettä Sony Mobile -laitteen kanssa. Lisätietoja helppokäyttöominaisuuksista ja -ratkaisuista erityisiä käyttötarpeita edellyttäville käyttäjille on osoitteessa <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>. Voit myös ottaa yhteyttä Sony Mobileen numeroon 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Valmistusaineluettelo</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Kun laitetta käytetään laiteoppaissa kuvattujen ehtojen mukaisesti, EPUP (Environmental Protection Use Period) -suoja kestää 10 vuotta.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Vaaralliset aineet ja niiden pitoisuudet EEP:ssä</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Osan nimi</p> </td>
<td class="p" colspan="6"> <p>Vaaralliset aineet</p> </td>
</tr>
<tr>
<td class="p"> <p>Lyijy (Pb)</p> </td>
<td class="p"> <p>Elohopea (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Kuudenarvoinen kromi (Cr(VI))</p> </td>
<td class="p"> <p>Polybromatut bifenyylit (PBB)</p> </td>
<td class="p"> <p>Polybromatut difenyylieetterit (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Laite</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Akku</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Lisävarusteet ja laturit</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Tämä lomake on valmisteltu SJ/T 11364:n ehtojen mukaisesti.</p><p>0: Ilmaisee, että kyseistä vaarallista ainetta sisältyy ainakin yhteen tässä osassa käytettyyn homogeeniseen materiaaliin ja että sen pitoisuus alittaa säädöksessä GB/T 26572 asetetun rajoitusvaatimuksen.</p> <p>X: Ilmaisee, että kyseistä vaarallista ainetta sisältyy ainakin yhteen tässä osassa käytettyyn homogeeniseen materiaaliin ja että sen pitoisuus ylittää säädöksessä GB/T 26572 asetetun rajoitusvaatimuksen. (Tällä hetkellä saatavilla ei ole vaihtoehtoisia tekniikoita.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>